﻿@charset "UTF-8";

#home #wrap div#headerArea div#headerNavBlock {
	width: 372px;
}
#wrap div.full#mainArea div.flashBlock{
	margin: 0 0 0 10px;
}

#wrap div.full#mainArea div.emergencyBlock{
	width: 920px;
	margin-bottom: 40px;
	background: #fbf3eb url(/img/index_img_010.gif) no-repeat 50% 100%;
}
#wrap div.full#mainArea div.emergencyBlock .headingBlockB03{
	padding: 19px;
	background: #fbf3eb url(/img/index_img_009.gif) no-repeat 50% 0;
}
#wrap div.full#mainArea div.emergencyBlock .linkBlockC01{
	padding-left:19px;
}
#wrap div#mainArea div#contentsArea div.section div.linkBlockC01 table td{
	background: url(/common/img/main_ico_024.gif) no-repeat 0 0.4em;
}

#wrap div.full#mainArea div.emergencyBlock dd,
#wrap div.full#mainArea div.emergencyBlock dt{
	float:left;
}

#wrap div.full#mainArea dd em{
	padding: 0 8px 0 0;
}
#wrap div.full#mainArea dd p{
	margin: 6px 0 0 6px;
}
#wrap div.full#mainArea dd p a:link,#wrap div.full#mainArea dd p a:visited {color: #000;text-decoration: underline;}
#wrap div.full#mainArea dd p a:hover,#wrap div.full#mainArea dd p a:active {color: #000;text-decoration: none;}

#wrap div.full#mainArea div.contentsNavBlock {
	background: url(/img/index_img_006.gif) no-repeat left top;
	width: 506px;
	margin-left:214px;
}
#wrap div.full#mainArea div.contentsNavBlock dl{
	height:26px;
	overflow:hidden;
}
#wrap div.full#mainArea div.contentsNavBlock dt{
	_display: inline;
	margin:0 18px 0 13px;
	float: left;
}
#wrap div.full#mainArea div.contentsNavBlock dd{
	float: left;
}

#wrap div.full#mainArea div.contentsNavBlock ul li {
	_display: inline;
	float: left;
}

#wrap div.full#mainArea div.contentsNavBlock ul li a img {
	display: block;
}

#index #wrap div#contentsArea div.section div.column2WrapA01 {
	width: 920px;
}
#index #wrap div#contentsArea div.section div.column2WrapA01 div.columnBlock01,
#index #wrap div#contentsArea div.section div.column2WrapA01 div.columnBlock02 {
	width: 445px;
}
#index #wrap div#contentsArea div.section div.column2WrapA01 div.columnBlock02 {
	float: right;
}
#index #wrap div#mainArea div#contentsArea div.section div.linkBlockA01.routeInfo ul {
	float: left;
	width: 212px;
}
#index #wrap div#mainArea div#contentsArea div.section div.linkBlockA01.routeInfo ul li ul {
	float: none;
	width: auto;
}
#index #wrap div#mainArea div#contentsArea div.section div.linkBlockA01.routeInfo ul li ul li {
	background: none !important;
}
#index #wrap div#mainArea div#contentsArea div.section div.linkBlockA01.routeInfo ul li {
	margin-bottom: 20px;
}
#wrap div#mainArea div#contentsArea div.section .fLeft,
#wrap div#mainArea div#contentsArea div.section .fRight {
	width: 443px;
}
#wrap div#mainArea div#contentsArea div.section .fLeft {
	float: left;
}
#wrap div#mainArea div#contentsArea div.section .fRight {
	float: right;
}
#wrap div#mainArea div#contentsArea div.section h3.h3Title01 {
	position: relative;
	margin: 0 1px 20px 1px;
	padding-bottom: 20px;
	background: url(/img/bg_h3_title_01.gif) 0 bottom no-repeat;
}
#wrap div#mainArea div#contentsArea div.section h3.h3Title01 span {
	position: absolute;
	top: 7px;
	right: 1px;
}
#wrap div#mainArea div#contentsArea div.section .fLeft ul.btnBlock01,
#wrap div#mainArea div#contentsArea div.section .fRight ul.btnBlock01 { 
	position: relative;
	font-size: 0;
	margin: 0 -7px 26px 0;
}
#wrap div#mainArea div#contentsArea div.section .fLeft ul.btnBlock01 li,
#wrap div#mainArea div#contentsArea div.section .fRight ul.btnBlock01 li { 
	display: inline-block;
	vertical-align: middle;
	*display: inline;
	*zoom: 1;
	margin: 0 7px 10px 0 ;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#wrap div#mainArea div#contentsArea div.section .fLeft ul.btnBlock01 li,
#wrap div#mainArea div#contentsArea div.section .fRight ul.btnBlock01 li  { margin: 0 0 10px 0 ; } 
}

#wrap div.full#mainArea div#contentsArea {
	width: 920px;
	margin: 0 auto;
}

